Michael Schumacher <[EMAIL PROTECTED]> writes:

> Some users reported that the gimptool executable doesn't work
> correctly. I don't think anyone invested much time in this, since
> everyone who seems to be able to compile gimp and plug-ins so far uses
> cygwin and/or mingw and thus thze gimptool bash script.
> I'm a bit surprised that it shouldn't take more to get plug-ins
> compiled - wouldn't they at least need gtk+ and/or glib?

Well, yes. You also need the GLib and GTK+ header files. These are
also available from http://www.gimp.org/~tml/gimp/win32/downloads.html.

It would probably be nice if the installer for Win32 would at least
optionally install these header files as well as the gimptool
executable. I am not claiming that this would solve all problems but
at least it would give us a chance to find out what other measures
need to be taken.

Gimp-user mailing list

Reply via email to